.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-23177adf-d316-4c55-9416-816c639333bf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e6d6f44e-2ded-2a80-c6e8-11b89d5dc4cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e6d6f44e-2ded-2a80-c6e8-11b89d5dc4cd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 70% !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-e6d6f44e-2ded-2a80-c6e8-11b89d5dc4cd {
background-repeat: no-repeat;     
  background-position: left; 
background-size: 27px auto;
}.lfr-layout-structure-item-4ae9dc09-9473-a1cc-50f9-94d78ea1f551 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3a6c04eb-c865-347b-f150-ef08b2622516 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 410px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9786682b-9e96-83c8-f328-79942d25d2a3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7f038027-bc58-48fa-fe0f-03e0d2130ac3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fd5e4800-6abd-db33-cc08-389dca372d89 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 410px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2eba7929-ddc1-8854-f5e5-c24c4b0e9aa5 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-c5d22d32-869b-937e-6805-cf01875a80ae {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5d22d32-869b-937e-6805-cf01875a80ae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c5d22d32-869b-937e-6805-cf01875a80ae {
background-repeat: no-repeat;     
  background-position: top left; 
background-size: 500px auto; 
}.lfr-layout-structure-item-7bcc1d9e-d42c-2f19-27d8-7158e7cadadd {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 60% !important;
}
.lfr-layout-structure-item-57b12fc5-a769-9770-7ae2-2cc52af84119 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d2e46360-654c-6881-7287-51861ff2e926 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-b65e6c73-4279-6bbb-4870-71958f6745e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b65e6c73-4279-6bbb-4870-71958f6745e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-deab7d32-5904-9206-92b8-b3be9314559a {
max-width: 60% !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e6d6f44e-2ded-2a80-c6e8-11b89d5dc4cd {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4ae9dc09-9473-a1cc-50f9-94d78ea1f551 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2bcdbc8b-f392-c381-6699-2c270e2d775a {
text-align: left !important;
}
.lfr-layout-structure-item-3a6c04eb-c865-347b-f150-ef08b2622516 {
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 290px !important;
}
.lfr-layout-structure-item-f9e88fc3-cbd7-e339-5e08-49ea14ed7410 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7f038027-bc58-48fa-fe0f-03e0d2130ac3 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fd5e4800-6abd-db33-cc08-389dca372d89 {
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 290px !important;
}
.lfr-layout-structure-item-c5d22d32-869b-937e-6805-cf01875a80ae {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7bcc1d9e-d42c-2f19-27d8-7158e7cadadd {
max-width: 100% !important;
}
.lfr-layout-structure-item-6398afd9-0de1-bd02-0a1c-12c1121076b5 {
text-align: left !important;
}
.lfr-layout-structure-item-deab7d32-5904-9206-92b8-b3be9314559a {
max-width: 100% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-e6d6f44e-2ded-2a80-c6e8-11b89d5dc4cd {
max-width: 100% !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e6d6f44e-2ded-2a80-c6e8-11b89d5dc4cd {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4ae9dc09-9473-a1cc-50f9-94d78ea1f551 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f9e88fc3-cbd7-e339-5e08-49ea14ed7410 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7f038027-bc58-48fa-fe0f-03e0d2130ac3 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c5d22d32-869b-937e-6805-cf01875a80ae {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b65e6c73-4279-6bbb-4870-71958f6745e5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}